/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
/* Schatten */
#page::before {
  content: "";
  position: relative;
  display: block;
  width: 100vw;
  margin-left: -50vw;
  left: 50%;
  height: 35px;
  background: linear-gradient(
    to bottom,
    rgba(180, 160, 120, 0.20) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  pointer-events: none;
  z-index: 10;
}

#page::after {
  content: "";
  position: relative;
  display: block;
  width: 100vw;
  margin-left: -50vw;
  left: 50%;
  height: 35px;
  background: linear-gradient(
    to top,
    rgba(180, 160, 120, 0.14) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  pointer-events: none;
  z-index: 10;
}
html {
  overflow-x: clip;
}

#footer-widgets, footer, .main-navigation {
  border-top: 1px solid rgba(180, 160, 120, 0.20);
}
